// flow-typed signature: 0788932f0c46252680c7f08b8b4c4016
// flow-typed version: <<STUB>>/striptags_v^3.1.1/flow_v0.82.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'striptags'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'striptags' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'striptags/src/striptags' {
  declare module.exports: any;
}

declare module 'striptags/test/striptags-test' {
  declare module.exports: any;
}

// Filename aliases
declare module 'striptags/src/striptags.js' {
  declare module.exports: $Exports<'striptags/src/striptags'>;
}
declare module 'striptags/test/striptags-test.js' {
  declare module.exports: $Exports<'striptags/test/striptags-test'>;
}
